@charset "UTF-8";
/* CSS Document */

body {
	background: url(../images/bg.jpg) no-repeat center top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	color:#444;
}

a{
	color:#444;
	text-decoration:none;
}

a:hover{
	color:#fed200;
	text-decoration:underline;
}

#wrapper{
	width: 960px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 16px;
}

#header{
	padding:10px 0 0 0;
}

#header h1{
	float:left;
}
#header p img{
	float: right;
	padding-right: 1px;
}
#header #headerNavi {
	float: right;
	width: 610px;
	padding-top: 17px;
	padding-right: 4;
	padding-bottom: 0;
	padding-left: 0;
	text-align: right;
}
#header #headerNavi li {
	display: inline;
	text-align: right;
	padding-left: 15px;
	padding-right: 4px;
}

#main_navi{
	padding:10px 0 10px 0;
}
#main_navi li {
	float:left;
}

/* sidebar
-------------------------------------------------------------*/
#sidebar{
	position:fixed;
	right:0;
    top:172px;
}

#sidebar #webshop_btn{
	padding:10px 0 0 0;
}

/* hack sidebar
-------------------------------------------------------------*/
* html #sidebar {
   position:absolute;
   right:0;
}#wrapper #footer {
	background-image: url(../images/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 960px;
	clear: both;
	height: 43px;
	padding-top: 6px;
	margin-top: 20px;
	line-height: 110%;
	float: none;
}
#wrapper #footer ul li {
	float: left;
	padding-left: 21px;
	padding-top: 6px;
}
#wrapper #footer address {
	padding-right: 20px;
	float: right;
	padding-top: 5px;
	font-size: 9px;
	line-height: 170%;
	text-align: right;
}

/* under page */
#topicPath {
	clear: both;
	padding-left: 10px;
	line-height: 125%;
	width: 500px;
	height: 21px;
}
#topicPath a {
	color: #fed200;
	text-decoration: none;
}
#topicPath a:hover {
	text-decoration: underline;
}
h2 {
	width: 960px;
	padding-top: 30px;
}
.red {
	color: #ff0000;
}

/* ---------------------------------- 150331追記 -- */
.form_explain {
	width           : 680px;
	margin          : 0 auto;
	padding         : 30px 0 20px;
}

.test
{
}